<plugin>
<tag>hmt </tag>
<struct>
<name>Main</name>
<size>0</size>
<value>
<type>float</type>
<offset>0x00</offset>
<name>Text Data</name>
</value>
<value>
<type>reflexive</type>
<offset>0x14</offset>
<name>Message Elements</name>
</value>

<struct>
<name>Message Elements</name>
<size>3</size>
<value>
<type>short</type>
<offset>0x00</offset>
<name>Type</name>
</value>
<value>
<type>short</type>
<offset>0x01</offset>
<name>Data</name>
</value>

</struct>
<value>
<type>reflexive</type>
<offset>0x20</offset>
<name>Messages</name>
</value>

<struct>
<name>Messages</name>
<size>64</size>
<value>
<type>string32</type>
<offset>0x00</offset>
<name>Name</name>
</value>
<value>
<type>short</type>
<offset>0x20</offset>
<name>Start Index Into Text Blob</name>
</value>
<value>
<type>short</type>
<offset>0x22</offset>
<name>Start Index of Messgae Block</name>
</value>
<value>
<type>short</type>
<offset>0x24</offset>
<name>Panel Count</name>
</value>

</struct>

</struct>
</plugin>